html
    body

        form(action=target, method="post")

            p Nom de la tâche
            input(type="text", name="name", value= task ? task.name : "" )

            p Description
            input(type="text", name="description", value= task ? task.description : "")

            p Début de la tache
            input(type="date", name="start", value= task && task.start ? task.start : "")

            p Fin de la tache
            input(type="date", name="duetime", value= task && task.duetime ? task.duetime : "")

            button(type="submit") valider